/* styles.css */

.sp_button {
	background-color:#0920B3;
	color: White;
	border-radius: 30px;
}

.sp_button:hover {
	background-color:#09B356;
	color: White;
}

.sp_legende_dem {
	background-color:#FBBE23;
	margin-left:10px;
	margin-right:10px;
	margin-top:2px;
	margin-bottom: 2px;
	width: 10em;
}

.sp_legende_res
{
	background-color:#FB2360;
	margin-left:10px;
	margin-right:10px;
	margin-top:2px;
	margin-bottom: 2px;
	width: 10em;
}
/*Styles spécifiques pour les écrans de taille moyenne type tablette*/
@media screen and (min-width: 600px) and (max-width: 979px){
    .conteneur-flex{
        flex-flow: row wrap;
    }
    /* .sous-conteneur-flex{ */
        /* margin: 0px 10px; */
    /* } */
	.dial_input {
		display: inline-block;
		width: 250px;
		text-align: left;
		padding: 0;
	}
	#dial_eventCommAdm{
		width: 410px;
		padding: 0;
		margin-right: 4px;
	}
	#dial_eventCommDem{
		width: 410px;
		padding: 0;
		margin-right: 4px;
	}
}
/*Styles spécifiques pour les grands écrans type écrans d'ordinateur*/
@media screen and (min-width: 980px){
    .conteneur-flex{
        flex-flow: row wrap;
    }
    /* .sous-conteneur-flex{ */
        /* flex-flow: row wrap; */
        /* margin: 0px 10px; */
    
		/* .dial_input { */
		/* display: inline-block; */
		/* width: 250px; */
		/* text-align: left; */
		/* padding: 0; */
	/* } */
	#dial_eventCommAdm{
		width: 410px;
		padding: 0;
		margin-right: 4px;
	}
	#dial_eventCommDem{
		width: 410px;
		padding: 0;
		margin-right: 4px;
	}
}
